
@import url('bootstrap.min.css');
@import url('bootstrap-responsive.css');
@import url('style.css');

@import url('bootstrap-rtl.css');
@import url('style_ar.css');


body {margin:0; padding:0; line-height: 1.4em; word-spacing:1px; letter-spacing:0.2px; font: 13px Arial, Helvetica,"Lucida Grande", serif; color: #000;}

.subages_head_image{ border:none}

#footer1, .floating-buttons, .subpage_contactbox, .mobilePlateform, .settings-menu, .mobile-menu, .contact-menu{
	display:none;
}

#footer2 .midCol, .phoneNumber, .midDisplayNone{ display:none}
	
.subpage_content_area.news_page #news_list ul li .nsecond{ width:40%}

header{ margin-bottom:20px;}

.subpage_head .subpage_menu_head{ margin-top:20px;}
.subpage_head .subpage_menu_head, 
.subpage_head .submenu_head{ position:relative; float:left}

@media print
{
	a:link:after, a:visited:after { content:" [" attr(href) "] "; font-size:90%; }
}


@media print {
  a[href]:after {
    content: none !important;
  }
}
